<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>MSE_Seminar_PL_Templates</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.texlipse.builder.TexlipseBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.texlipse.builder.TexlipseNature</nature>
	</natures>
</projectDescription>
